/* HOOFDMENU CSS naam */
/*******************************************************************************/
/* Vertikaal expandable menu met 2 niveaus, elk niveau gedraagt zich anders    */
/*******************************************************************************/

/* Algemeen
********************************************************************************/
div#navcontainer {
	display: block;
	width: 250px;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
}

ul#navlist {
	list-style-type: none;
}

ul#navlist li {
	list-style-type: none;
	padding-bottom: 4px;
	margin: 0px;
	background:  url(../img/img_nav/nav_scheidingslijn.png) no-repeat left bottom;
}

ul#navlist li ul#subnavlist li {
		background:  url(none);
}

/* Text samen met block styles, alle niveaus
********************************************************************************/

ul#navlist li a {
	display: block; /* zorgt ervoor dat de text zich gedraagt als block */
	height: 33px;
	width: 200px;
	text-align: left;
	text-decoration: none;
	background:  url(../img/img_nav/nav_button_bg.png) no-repeat;
	padding-left: 50px;
	font-size: 16px;
	font-weight: bold;
	color: #79a130;
	font-style: italic;
	line-height: 33px;
}

/* Text samen met block styles, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li a {
	width: 185px;
	margin-left: 15px;
	background: url(none);
	height: 20px;
	line-height: 20px;
	color: #79a130;
	font-weight: bold;
	padding-top: 0px;
	font-size: 13px;
}


/* HOVER 
********************************************************************************/

/* Text samen met block hover, niveau 1 
********************************************************************************/

ul#navlist li a:hover {
	background:  url(../img/img_nav/nav_button_bg_active.png) no-repeat;
	color: #5f3806;
}

/* Text samen met block hover, niveau 2 
********************************************************************************/

ul#navlist li ul#subnavlist li a:hover {
	font-weight: bold;
	color: #5f3806;
	background:  url(../img/img_nav/button_subactive.png) no-repeat;
}

/* SELECTED 
********************************************************************************/

/* Text samen met block selected styles, niveau 1
********************************************************************************/

ul#navlist li#active a {
	font-weight: bold;
	color: #5f3806;
	background:  url(../img/img_nav/nav_button_bg_active.png) no-repeat;
}

/* Text samen met block selected styles, niveau 2
********************************************************************************/

ul#navlist li ul#subnavlist li#subactive a {
	font-weight: bold;
	color: #5f3806;
	background:  url(../img/img_nav/button_subactive.png) no-repeat;
}


